Futurama Fry - not sure if here, #broadway, or #support is the best place to ask, but it seems to have something to do with VIP. AFAIK I didn't make any changes but I'm getting a `Fatal error: Maximum function nesting level of '256' reached, aborting! in /var/www/wordpress/wp-includes/option.php on line 33`. anyone ever experienced this before?

not sure if here, #broadway, or #support is the best place to ask, but it seems to have something to do with VIP. AFAIK I didn't make any changes but I'm getting a `Fatal error: Maximum function nesting level of '256' reached, aborting! in /var/www/wordpress/wp-includes/option.php on line 33`. anyone ever experienced this before? - Futurama Fry

Loading comments…

Comments